Ticket #1551 (closed enhancement: fixed)

Opened 7 years ago

Last modified 7 years ago

additional packages for debathena-thirdparty

Reported by: alexp Owned by: alexp
Priority: normal Milestone: Current Semester
Component: -- Keywords:
Cc: Fixed in version:
Upstream bug:

Description

I'm installing a TeX/LaTeX GUI editor, Texmaker, requested for Athena.

It requires the following packages:

libpoppler-qt4-4
asymptote

Could these be installed in the release please?

Thanks,

Alex

Change History

comment:1 Changed 7 years ago by jdreed

  • Status changed from new to review

comment:2 Changed 7 years ago by jdreed

  • Status changed from review to committed

committed  bcd3e18c2114b456001351d26b15ec7794e4763c (Add asymptote and libpoppler-qt4-4 (Trac: #1551)) to master

comment:3 Changed 7 years ago by kaduk

  • Status changed from committed to development

comment:4 Changed 7 years ago by kaduk

  • Status changed from development to closed
  • Resolution set to fixed

jdreed moved thirdparty to production this morning

Note: See TracTickets for help on using tickets.